Subject: bug#38181: Actual height of mode-line not taken into account

From: Carlos Pita <[email-masked]>
Date: Fri, 15 Oct 2021 05:45:13 -0300

On Fri, Oct 15, 2021 at 5:35 AM martin rudalics <[email-masked]> wrote:

> I'm not sure I follow.  What is the purpose of "the redisplay is forced
> after each fit-window-to-buffer execution"?

My bad, it wasn't the best way to express it. It's executed before, of
course, it's a before advice. What I meant is that previously we had
the sequence:

1. redisplay fit fit ...

and now:

2. redisplay fit redisplay fit redisplay ...

Supposedly 1 was a fix for:

0. fit fit fit ...

but now I need 2.

Best regards,
Carlos